@charset "utf-8";
/* CSS Document */



/* ----------------------
   top
---------------------- */


#contents {
	width:750px;
	float:right;
}

#banner_area{
	width:760px;
	margin:0 -10px 0 0;
}

.area_s{
	width:178px;
	height:178px;
	float:left;
	border:#e4e4e4 1px solid;
	margin:0 10px 10px 0;
}

.area_m{
	width:368px;
	height:178px;
	float:left;
	border:#e4e4e4 1px solid;
	margin:0 10px 10px 0;
}

.area_l{
	width:368px;
	height:368px;
	float:left;
	border:#e4e4e4 1px solid;
	margin:0 10px 10px 0;
}

.area_m_half { /*  タテ半分  */
	width:368px;
	height:180px;
	float:left;
	border:none;
	margin:0 10px 10px 0;
}
.area_m_half_top {
	width: 368px;
	height: 83px;
	border:#e4e4e4 1px solid;
	margin-bottom: 10px;
}
.area_m_half_bottom {
	width: 368px;
	height: 83px;
	border:#e4e4e4 1px solid;
}

.borderNone { /*  画像のみ用  */
  border: none;
}


/* -- news -- */

#news{
	width:370px;
	height:180px;
	float:left;
	margin:0 10px 10px 0;
	background:#fff;
	overflow:hidden;
}

#news a{
	color:#303030;
	text-decoration:none;
}

#news a:hover{
	color:#00903b;
}

#news h2{
	float:left;
	width:67px;
	height:20px;
	margin:10px 0 13px 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../../img/title_news.gif) no-repeat left top;
}

#news a.btn_list{
	float:right;
	width:103px;
	height:20px;
	margin:10px 10px 13px 0;
}

#news dl{
	clear:both;
	width:350px;
	padding:0 10px 10px 10px;
	line-height:1.6;
}

#news dt{
	float:left;
	width:75px;
	font-size:11px;
}

#news dd{
	font-size:12px;
	padding:0 0 8px 75px;
}
